<STYLE TYPE="text/css"> 

html {  background-color: #D3D3D3; margin: 10px; }

body { background-color: #D3D3D3; margin: 10px; }

a:hover { color: #3578BC; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }
a:link { color: #3578BC; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: none; }
a:visited { color: #3578BC; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: none; }
a:hover { color: #3578BC; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

a:hover.small { color: #fff; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }
a:link.small { color: #fff; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: none; }
a:visited.small { color: #fff; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: none; }
a:hover.small { color: #fff; font-size: 9px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

p, ul, ol, td, div { color: #43474D; font-size: 11px; font-family: "verdana", "arial", sans-serif; vertical-align: top; }
.header { color: #3177D7; font-size: 14px; font-weight: bold; }
.small { color: #fff; font-size: 9px; }
.sub1 { color: #3177D7; font-weight: bold; }
.sub2 { color: #FE8841; font-weight: bold; }

table.maintable {
width: 770px; 
height: 100%; 
padding: 0px;
}

table.inner_maintable {
width: 748px; 
height: 100%; 
padding: 0px;
}


td.main {
width: 748px;
}

td.home_main {
width: 497px;
height: 100%;
background-color: #fff;
padding: 20px;
}

td.home_right {
width: 251px;
height: 100%;
background-color: #fff;
}

td.home_grey {
background-color: #E7E8E4;
padding: 20px;
}

td.inside_main {
width: 497px;
height: 100%;
background-color: #fff;
padding: 0px;
}

td.inside_menu {
width: 210px;
height: 100%;
background-color: #fff;
}

td.inside_products {
width: 538px;
height: 100%;
background-color: #fff;
padding: 0px;
}

td.copyright {
width: 770px;
background-color: #3177D7;
vertical-align: bottom;
padding: 12 12 2 12;
font-size: 9px;
color: #fff;
border-left: 11px #fff solid;
border-right: 11px #fff solid;
text-align: center;
}

td.border {
width: 11px;
height: 100%;
background-color: #fff;
}

td.pad {
padding: 20px;
}

/********* Login *******************/

div#login_wrap{width:332px; margin-top:20px;}

div#login_top{
	background:url(images/login_top.jpg) no-repeat;
	height:23px;}

div#login_bottom{
	padding:15px 33px 15px 33px;
	background:url(images/login_bottom.jpg) repeat-y  bottom left;
	height:120px;
	}

form#login {text-align:left;}
form#login label {
float:left;
width:75px;
vertical-align:middle;}

form#login input{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px; 
}

form#login #username,
form#login #password{
margin-bottom:5px;
height:22px; 
width:180px;}

#btn_login{
width:auto; height:auto;
width:75px; 
height:32px;
position:relative; top:10px; left:183px;
}

table#weth{
	border-collapse:collapse;
	border:1px solid #b2bacc;}
	
table#weth td{
	padding:15px;}

/********* App Form *******************/
#app_form{}

#app_form label{float:left; width:150px;}
#app_form input{width:230px; margin-bottom:12px; border:1px solid #7f9db9; height:22px; 	font-family: Verdana, Arial, Helvetica, sans-serif;}
#app_form textarea{width:230px; margin-bottom:12px; border:1px solid #7f9db9; height:40px; 	font-family: Verdana, Arial, Helvetica, sans-serif;}
#app_form select{margin-bottom:12px; border:1px solid #7f9db9; 	font-family: Verdana, Arial, Helvetica, sans-serif;}
.contactheading{}

#terms_conditions{height:200px; width:96%; *width:98%; border:1px solid #7f9db9; overflow:scroll; overflow-x:hidden; padding:10px; margin:20px 0;}

#terms_conditions ul,
#terms_conditions ol{
	line-height:14px;
	margin:15px 0px;
	margin-left:40px;}


#terms_conditions ul li,
#terms_conditions ol li{margin-bottom:10px;}
/********* begin nav styles ********/


#button {
width: 100%;
border-right: 1px solid #fff;
padding: 0px;
font-size: 10px;
color: #fff;

}

#button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#button li.end {
border-bottom: 1px #3578BC dashed;
margin: 0;
}

#button li {
border-bottom: 1px dashed #4487CD;
margin: 0;
}

#button li a {
display: block;
padding: 5 5 5 15;

color: #fff;
text-decoration: none;
width: 100%;
font-size: 10px;
}

html>body #button li a {
width: auto;
}

#button li a:hover {
background-color: #3C89D7;
color: #fff;
}

</STYLE>
.menubox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.progress1,.progress2, .progress3{width:700px; height:17px; margin-bottom:25px; padding-bottom:15px; border-bottom:2px solid #4d93e8;}

.progress1{background:url(images/step1.png) no-repeat;margin-top:25px; margin-bottom:30px; }

.progress2{background:url(images/step2.png) no-repeat;}

.progress3{background:url(images/step3.png) no-repeat;}

.form_indent { margin-left:60px; margin-top:25px; }

.textArea { font-size:13px; }

.fieldset_padding { padding:30px 20px 20px 20px; }

fieldset {  margin-right:50px;}

legend { margin-left:12px; }

.marginminus24 { margin-left:-30px;  *margin-left:-24px; }

.footer { background:url(images/bg_footer.gif) no-repeat bottom left; padding:12px 20px 15px 22px; line-height:20px; color:#FFF; font-size:10px; } 
.interweb { float:right; border:0; padding:0; margin:0; position:relative; top:-3px; right:-3px; }
